ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "andrea silva (JIRA)" <j...@apache.org>
Subject [jira] Created: (IVYDE-245) Dependency can not be resolved runtime in Eclipse Galileo + WTP 3.1.1
Date Tue, 01 Jun 2010 17:49:39 GMT
Dependency can not be resolved runtime in Eclipse Galileo + WTP 3.1.1 
----------------------------------------------------------------------

                 Key: IVYDE-245
                 URL: https://issues.apache.org/jira/browse/IVYDE-245
             Project: IvyDE
          Issue Type: Bug
    Affects Versions: 2.0.0.final
         Environment: Windows xp
Eclipse Galileo 
 WTP 3.1.1 
            Reporter: andrea silva
            Priority: Minor


The same issue described in https://issues.apache.org/jira/browse/IVYDE-44 reappears for the
eclipse/wtp versions mentioned above.
The instructions in http://ant.apache.org/ivy/ivyde/history/latest-milestone/cpc/wtp.html
don't work in this case.
The workaround described at http://www.mail-archive.com/ivy-user@ant.apache.org/msg03864.html
has the drawback of duplicating lib entries in the workspace: the library in the IvyDE classpath
container is duplicated by the library retrieved in WEB_INF/lib (directory that is automatically
scanned by WTP). What's more, the duplicated library doesn't have source or javadocs attached
(whilst the lib in ivyDE container has both of them).

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message